Selenium Blog

February 8, 2012 by shs96c

A Note About the Cybervillains SSL Certificate

If you’re using Selenium RC to test websites hosted on a secure site (accessed using a URL starting with HTTPS), we strongly recommend that you upgrade to Selenium 2.19. This is because the Cybervillains certificate in previous versions will expire soon, and has been replaced in 2.19 with an updated one.

Our thanks to Patrick Lightbody, Ivan De Marino and Mark Watson and Neustar for taking providing the new certificate and the patch!

Tags

selenium rc

Categories

general

Search blog

Categories

Selenium Level Sponsors

All rights reserved, Software Freedom Conservancy